/**  {padding:0;margin:0;}*/

body {
  margin-top:0;
  margin-bottom: 10px;
  padding:0;
  font-family: Arial, Verdana, Helvetica, sans-serif;
    background-image:url(../images/body_bg.jpg);
  background-repeat:repeat-x;
  font-size:11px;
  }
  
textarea {
  font:100% Arial, sans-serif;
}   

td {
  font-size:11px;
}
  
a {
	color: #000000;
	text-decoration: none;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.gelink {
	color: #0000FF;
	text-decoration: underline;
	font-weight:normal;
}

.linkkop {
	color: #0000FF;
	text-decoration: underline;
	font-size: 13px;
	font-weight: bold;
}   

.subscribelink  {
  width:468px;
  background-color:#0052A5;
  padding:7px 0;
  text-align:center;
  color:white;
  font-size:1.1em;
}
.subscribelink  a {
  color:white;
}
	
#container  {
  position:relative;
  margin: 0 auto;
  width: 1000px;
  /*height:100%;*/
  text-align:left;
  border-bottom:2px #666666 solid;
  /*margin-bottom:10px;*/
  }
  
#header  {
  position:relative;
  height:108px;
  width:1000px;
  background-image:url("http://www.freshplaza.com/images/header.jpg");
  background-repeat:no-repeat;
  overflow:hidden;
  }
  
#topbar  {
  position:relative;
  float:left;
  width:1000px;
  height:28px;
  text-align:left;
  color:white;
  font-size:11px;
   }
   
#top_links  {
  position:relative;
  float:left;
  width:530px;
  padding: 5px 0 3px 15px;
  }
  
#top_links a  {
  color:white;
  text-decoration:none;
  }
  
#top_links a:hover  {
  border-bottom: 1px dashed white;
  }

#bericht a  {
  color: #0000FF;
  }

#search  {
  position:relative;
  float:right;
  width:420px;
  margin:0;
  padding:2px 20px 2px 5px;
  text-align:right;
  }  
  
.zoekvak  {
  padding:0;
  font-size:10px;
  display:inline;
  } 
  
.button  {
  padding:0;
  width:60px;
  height:18px;
  font-size:9px;
  }
  
form  {
  display:inline;
  }

#topimage  {
  position:relative;
  float:left;
  height:73px;
  width:175px;
  overflow:hidden;
  }

#topimage img  {
  margin-top:4px;
  margin-left:20px;
  }

#topmessage  {
  position:relative;
  float:left;
  height:73px;
  width:175px;
  overflow:hidden;
  }

#topmessage p  {
  margin-top:10px;
  margin-right:5px;
  color:#F3C20F;
  font-size:15px;
  font-weight:bolder;
  text-align:center;
  vertical-align:middle;
  }
  
#topbanners  {
  position:relative;
  float:left;
  width:625px;
  height:73px;  
  padding-right:6px;
  padding-top:4px;
  font-size:10px;
  text-align:right;
  overflow:hidden;
  }

#topbanners img, #topbanners object  {
  margin-right:5px;
  /*width:150px;*/
  }

#hoofdmenu  {
  position:relative;
  float:left;
  clear:both;
  width:998px;
  height:21px;
  background-image:url("http://www.freshplaza.com/images/hoofdmenu_bg.jpg");
  background-repeat:repeat-x;
  border:0;padding:0;margin:0;
  border-left:1px solid black;border-right:1px solid black;
  }
  
#hoofdmenu ul {
  margin:0;
  padding:0 8px;
  list-style:none;
  font-size:11px;
  font-weight:800;
  }
  
#hoofdmenu li {
  float:left;
  margin:0;
  padding:0;
  line-height:normal;
  text-indent:0;
  }

#hoofdmenu a {
  text-decoration: none; 
  display:block;
  padding: 3px 15px 3px 15px;
  color:#00584E;
  font-weight:bolder;
  text-decoration:none;
  background-image:url("http://www.freshplaza.com/images/hoofdmenu_bg.jpg");
  background-repeat:repeat-x;
  border-right: 1px solid #008D82;
  overflow:hidden;
  }
  
#hoofdmenu a:hover {
  background-image:url("http://www.freshplaza.com/images/hoofdmenu_bg_hover.jpg");
  background-repeat:repeat-x;
  color:white;
  }

#sectormenu  {
  position:relative;
  float:left;
  width:1000px;
  height:64px;
  padding:0;
  margin:0;
  background-image:url("http://www.freshplaza.com/images/sectormenu_bg.gif");
  background-repeat:no-repeat;
  background-position: 0 0;
  overflow:hidden;
  }  
  
#sectormenu ul {
  margin:0;
  display:block;
  clear:left;
  padding:3px 15px 6px 15px;
  _padding:3px 15px 0px 15px;
   padding:0px 15px 0px 15px;
  _padding:0px 15px 0px 15px; 
  list-style:none;
  font-size:10px;
    }

#sectormenu li {
  float:left;
  margin:0;
  padding:0;
  /*line-height:120%;
  margin-bottom:6px;  */
  height:22px;
  }

#sectormenu a {
  color:#00594F;
  text-decoration: none; 
  display:block;
  margin-top:2px;
  padding:2px 14px 1px 14px;
  font-weight:400;
  text-decoration:none;
  white-space:nowrap;
  }
  
#sectormenu a:hover {
  color: #ffcc00;
  color: #FF0000;
  }
  
  
  
  
  
/* Divs voor fotoalbum */



#foto_cats  {
  position:relative;
  float:left;
  width:1000px;
  height:29px;
  padding:0;
  margin:0;
  background-color:#00594F;
  background-image:url("http://www.freshplaza.com/images/foto_cats_bg.gif");
  background-repeat:repeat-y;
  overflow:hidden;  
}  

#foto_cats ul {
  margin:0;
  display:block;
  clear:left;
  padding:3px 3px 3px 15px;
  list-style:none;
  font-size:10px;
    }

#foto_cats li {
  float:left;
  margin:0;
  padding:0;
  line-height:120%;
  margin-bottom:6px; 
  }

#foto_cats a.curr {
  font-weight:bold;
  clear:both; 
  padding: 7px 0px 0px 5px; 
  font-size: 12px; 
  width:130px;
  height:23px;
  background: url("http://www.freshplaza.com/images/button_02.gif") left no-repeat;
  color:#00594F;
  display:block;  
  }
  
#foto_cats a.other {
  clear:both; 
  padding: 7px 0px 0px 5px; 
  font-size: 12px; 
  width:130px;
  height:23px;
  background: url("http://www.freshplaza.com/images/button_01.gif") left no-repeat;
  color: #286831;
  display:block;  
  }  
  
#foto_cats a:hover {
  color: red;
  }


#main_foto  {
  position:relative;
  clear:both;
  float:left;
  width:1000px;
  height:100%;
  background: #FFFFFF url("http://www.freshplaza.com/images/background.gif") repeat-y 0 0;
  padding-left: 0px;
  margin:0;
  }
  
#body_foto  {
  position:relative;
  float:left;
  padding: 0px 0px 30px 15px;
  font-size: 12px;
  height:100%;
  }  
  
#foto_menu  {
  position: relative;
  float:left;
  width:119px;
  height:900px;
  overflow:hidden;
  padding-left:8px;
  padding-top:20px;
  font-size:12px;
  border-right:1px solid #ccc;
  }  

#foto_index  {
  position: relative;
  float:left;
  width:810px;
  height:auto;
  padding: 20px 10px 0px 25px;
  }    

#foto_index .titel {
  font-size:14px;
  font-weight:bold;
}

#foto_index .rood {
  color:#FF0000;
}
 
#foto_top5  {
  position: relative;
  float:left;
  width:810px;
  height:150px;
  padding: 0px 10px 0px 5px;
  background-color:#00594F;
  color:#FFFFFF;
  font-size:10.5px;
  }    
  
#foto_top5 ul {
  margin:0;
  display:block;
  clear:left;
  padding:16px 3px 3px 15px;
  list-style:none;
  font-size:10px;
    }

#foto_top5 li {
  float:left;
  line-height:120%;
  margin-bottom:6px; 
  padding:0px 10px 0px 15px;
  }

#foto_top5 a {
	color:#FFFFFF;
}

/* einde divs voor fotoalbum */  
  
  
  
  
  

#main  {
  position:relative;
  clear:both;
  float:left;
  width:1000px;
  /*height:100%;*/
  background: #FFFFFF url("http://www.freshplaza.com/images/background.gif") repeat-y 0 0;
  padding:0;
  margin:0;
  padding-top:15px;
  padding-bottom:15px;
  }

#body  {
  position:relative;
  float:left;
  padding: 0px 10px 30px 15px;
  font-size: 11px;
  }
  
#top_part {
  position:relative;
  float:left;
  }  

#leftcol_top  {
  position: relative;
  float:left;
  width:470px;
  overflow:hidden;
  }
  
#hoofdartikelen  {
  padding-right:30px;
  padding-left:30px;
  position:relative;
  float:left;
  width:470px;
  overflow:hidden;
  border-left:1px dotted #cccccc;
  border-right:1px dotted #cccccc;
  }

#hoofdartikelen p {
  margin-bottom:20px; 
  }  

#zijkant  {
  position: relative;
  float:left;
  width:230px;
  padding-left:0px;
  padding-right:10px;
  } 
  
h2  {
  font-size: 12px;
  font-style: italic;
  }

h4.blokkop {
  font-weight:bold;
  clear:both; 
  padding: 7px 0 0 5px; 
  margin:0px 0 0px 0px; 
  font-size: 10.5px; 
  position: relative; 
  width:225px;
  height:23px;
  background: url("http://www.freshplaza.com/images/block_header_bg.jpg") left no-repeat;
  color: #00594F;
  display:block;
  }

h4.blokkop span.meer {
  position: absolute; 
  right: 0; 
  top: 7px; 
  font-size: 11px;
  padding-right: 27px;
  margin:0;
  line-height:1.3;
  }
  
h4.blokkop span.meer a {
  font-weight:normal; 
  color:#00594F;
  text-decoration:none;
  }

div.outer_blok {
  border: 1px solid #018901; 
  width:220px;
  padding: 2px 2px 2px 2px; 
  margin:-3px 0 7px 0px;
  overflow:hidden;
  }
  
div.outer_blok .inner_blok {
  background: #E0F1EF;
  border: 1px solid #f5f4ec;
  font-size:11px;
  margin:0;
  padding: 5px 0;
  }

div.outer_blok .mededelingen  {
  background: #E0F1EF;
  border: 0px solid #157880;
}  

.inner_blok ul {
  margin:0;
  padding:0;
  list-style-type:none;
  }
  
.innerblok img  {
  width:190px;
  }
  
.inner_blok ul li  {
  background:url("http://www.freshplaza.com/images/pijl.gif") no-repeat 0 0;
  display:list-item;
  }
  
.inner_blok ul li a  {
  margin-left:1.3em;
  display:block;
  padding:0;
  white-space: normal;
  min-height:15px;
  _height:15px;
  }
  
div.outer_blok .vacatures  {
  background: #E0F1EF;
  border: 0px solid #157880;
}  

div.outer_blok .googles  {
  background: #E0F1EF;
  border: 0px solid #157880;
}  

#banners_zijkant  {
  position:relative;
  float:left;
  padding-left:25px;
  text-align:center;
  width:160px;
  overflow:hidden;
 }
 
#banners_zijkant img, #banners_zijkant object  {
  margin-right:5px;
  margin-bottom:6px;
  } 

#sectoren  {
  clear:both;
  position:relative;
  float:left;
  width:100%;
  border-top: 1px dotted black;
  }
  
#sectoren_links  {
  position:relative;
  float:left;
  width:480px;
  padding: 5px 10px 5px 2px;
  border-right: 1px dotted black;
  overflow:hidden;
  }
 
#sectoren_rechts  {
  float:left;
  width:475px;
  padding: 5px 0px 5px 5px;
  overflow:hidden;  
  }

.outer_special {
  border: 1px solid #EACA40; 
  border-top:0;
  width:470px;
/*  padding: 4px 4px 4px 4px; */
  margin:0;
  overflow:hidden;
  }
 .outer_focus {
  border: 1px solid #003333; 
  border-top:0;
  width:470px;
/*  padding: 4px 4px 4px 4px; */
  margin:0;
  overflow:hidden;
  } 
  
  
.inner_special {
  background: #FDEECE;
  background-color:#FFFFBB;
  border: 1px solid #f5f4ec;
  font-size:11px;
  margin:0;
  padding:0px 4px 4px 4px;
}

.inner_focus  {
  background-color:#D4E6DB;
  border: 1px solid #f5f4ec;
  font-size:11px;
  margin:0;
  padding:0px 4px 4px 4px;
}


.special_more {
  border: 1px solid #EACA40;
  width:464px;
  background: #FDEECE;
  background-color:#FFFFBB;
  font-size:11px;
  margin:0;
  padding:7px 4px 7px 4px;
}
.focus_more {
  border: 1px solid #003333;
  width:464px;
  background: #D4E6DB;
  background-color:#D4E6DB;
  font-size:11px;
  margin:0;
  padding:7px 4px 7px 4px;
}



.special_header  {
  position:relative;
  float:left;
  width:472px;
  height:24px;
  background-image:url(../images/special_header.gif);
  color:white;
  font-size:13px;
}
.focus_header  {
  position:relative;
  float:left;
  width:472px;
  height:24px;
  background-image:url(../images/focus_header.gif);
}
.focus_header p, .special_header p  {
color:white;
width:92%;
text-align:left;
font-size:13px;
margin-top:3px;
margin-left:10px;
font-weight:bold;
}
.special_header p {
color:#003333;
}
.focus_header p {
color:#EFC500;
}

.specban  {
margin-left:-3px;
}



#sectoren_links p, #sectoren_rechts p  {
  margin-bottom:20px;
  }  

#sectoren_links p img, #sectoren_rechts p img  {
margin-bottom:8px;
}


#reactie .verwijderen  {
	text-align:right;
	color: #0000FF;
  }

.bron {
	font-size: 9px;
	font-style: italic;
	color: #0000ff;
}

.datum {
	font-size: 18px;
	font-weight: bolder;
}

.grijscursief {
	color:#999999;
	font-style:italic;
}

.roodklein {
	font-size: 10px;
	color:#FF0000;
}

.rood {
	color:#FF0000;
}

.klein {
	font-size: 10px;
}

.groot {
	font-size: 13px;
	color: #000000;
}

.kop {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}

.inleiding, h2 {
	font-size: 12px;
	font-style: italic;
	font-weight:normal;
	color: #000000;
}

.aanvoer_kop {
	font-size: 13px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
	height: 19px;
	border-top: 0.5pt none #000000;
	border-right: 0.5pt none #000000;
	border-bottom: 0.5pt solid #000000;
	border-left: 0.5pt none #000000;
	background-color: #FFC20E;
}

h3.sectorkop { 
font-weight:bold;
clear:both; 
padding: 4px 0 0 4px; 
margin:5px 0 8px 0; 
font-size: 11px; 
position: relative; 
width:450px;
height:21px;
background:#fff url("http://www.freshplaza.com/images/sector_heading.jpg") top right no-repeat;
color:white;
display:block;
}

h3.sectorkop span.meernieuws {position: absolute; right: 0; top: 3px; font-size: 11px;padding-right: 27px;margin:0;line-height:1.3;}
h3.sectorkop span.meernieuws a {font-weight:normal; color:white;}

/*---------AFDRUKPAGINA---------*/
body.print  {
  background-color:white;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  width:80%;
  text-align:left;
  font-size:10px;
  background-image: url("http://www.freshplaza.com/images/logo.png");
  background-repeat:no-repeat;
  background-position: 10px 10px;
  padding-top:90px;
  } 
  
body.print a, body.print a:visited  {
  color:black;
  }
#vacatures a  {
  color:blue;
  }
  
  
#retailers_links, #retailers_rechts {
 position:relative;
 float:left;
 width:225px;
}  
#retailers_links {
  margin-right:18px;
}
  
#retailers h2 {
  font-style:normal;
  font-weight:bold;
  margin-top:15px;
  margin-bottom:4px;
  border-bottom:2px solid #009966;
  font-size:1.2em;
}  

#retailers ul {
 list-style-type:none;
 padding-left:0;
 margin-top:2px;
 
 }
#filterregion {
 position:relative;
 float:left;
 width:460px;
 padding-bottom:10px;
 margin-bottom:10px;
 border-bottom:1px solid #ccc;
}
.error {
 font-weight:bold;
 color:red;
}
 #jaren, #maanden, #dagen {
  position:relative;
  float:left;
  padding-bottom:10px;
  width:95%;

}  
#nieuwsoverzicht, #nieuwsbericht {
  position:relative;
  float:left;
  padding-bottom:20px;
  margin-top:20px;
  clear:both;
}  
#nieuwsitem  {
 position:relative;
 float:left;
   margin-top:20px;
    border:1px solid #333;
}
#nieuwsoverzicht  {
  width:99%;
}
#nieuwsbericht {

 padding:10px;
 margin-top:0;
}


.year, .month, .day {
  font-size:13px;
  display:inline;
  background-color:#eee;
  padding:5px 6px;
  border:1px solid #ddd;
  border-radius:4px;
  margin-right:8px;
  margin-bottom:8px;
  text-decoration:none;
  float:left;
}  
.year:hover, .month:hover, .day:hover {
  text-decoration:none;
  cursor:pointer;cursor:hand;
  background-color:#FFFFCC;
  }
.year-selected, .month-selected, .day-selected  {
  background-color:#FFFFCC;
  }
.close  {
	position:relative;
	float:left;
	width:100%;
	height:20px;
	text-align:center;
	margin:0;
	padding:0;
	background-color:#eee;
	padding-top:3px;
}  
.close:hover {
	background-color:#bbb;
	color:#222;
}

/*   fotoblok  */
#fotoblok_buitenkant  {
	position:relative;
	float:left;
	margin:10px 8px 20px 8px;
	background-color:#083631;
	padding:5px;
	}
	
#b_photoblock {
	position:relative;
	float:left;
	margin:0px 8px 20px 8px;
	width:960px;
	overflow:hidden;
}
#fotoblok  {
   position:relative;
  float:left;
	background-color:#D5F9F5;
	margin:3px;
	padding:2px;

}

#fotoblok_head {
  position:relative;
  float:left;
  width:950px;
  height:32px;
  }


.fotoblok_title  {
position:relative;
float:left;
font-size:18px;
margin-left:10px;
color:white;
font-weight:bold;
height:32px;
padding-top:7px;
width:250px;

}

.fotoblok_tekst {
  position:relative;
  float:left;
  width:188px;
  overflow:hidden;
  padding-top:14px;
}

.fotoblok_tekst p, .fotoblok_tekst h1 {
  margin-left: 10px;
  }
  
.fotoblok_tekst h1 {
  width:150px;
  font-size:13px;
  }

#refresh  {
position:relative;
float:right;
width:200px;
height:35px;
font-size:12px;
padding-top:13px;
text-align:right;
margin-right:5px;
}

#refresh a  {
color:white;
text-decoration:none;
}

#job-banner { width: 468px; height: 70px; border: 0px solid #000;  }
#job-banner div { width: 468px; height: 70px; color: #333; text-align: center; font-size: 19px;font-weight:bold; background-color: #fff;background-image:url(/job_offers/recruiting-specialist-bg.gif);background-repeat:no-repeat;background-position: 0 0;top: 0; left: 0;font-family:arial;}
#job-banner div p  {  padding-top:6px;padding-right:7px;color:white;  }
#job-banner div a {color:white;}
#job-banner div img { float: left; padding-top:4px;padding-left:2px;padding-right:10px;height: 65px;}

.share-heading  {
font-size:1.8em;
  border:1px solid #7BC4BB;
  background-color:#EBF5F4;
  border-radius:4px;
  padding:9px;
}